{
	chart: {
		renderTo:  'container',
		type: 'areaspline'
	},
	credits: { enabled: false },
	navigation: { buttonOptions: { theme: { style: { color: '#039', textDecoration: 'underline' } } } },
	lang: { downloadKey: 'Esporta il grafico in formato png' },
	exporting: { 
		enabled: true,
		fallbackToExportServer: false,
		filename: 'risultati_generazione',
		sourceWidth: 940,
		sourceHeight: 370,
		scale: 1,
		buttons: {
			contextButton: { enabled: false },
			exportButton: {
						symbol: 'download',
				symbolStrokeWidth: 1,
				symbolFill: '#a4edba',
				symbolStroke: '#330033',
				_titleKey: 'downloadKey',
				onclick: function () { this.exportChart('image/png'); } }
		}
	},
	title: { text: 'Fabbisogno in uscita dalla centrale caldaia [HW]', style: { color: '#333333', fontWeight: 'bold' } },
	subtitle: { text: '', style: { color: '#333333' }, y: 30 },
	xAxis: {
		categories: [
			'gen', 'feb', 'mar', 'apr', 'mag', 'giu', 'lug', 'ago', 'set', 'ott', 'nov', 'dic'
		]
	},
	yAxis: { 
		title: { text: 'Energia' }, 
		lineWidth: 1, 
		lineColor: '#A3A3A3', 
		labels: { format: '{value} kWh' },
		reversedStacks: false,
		stackLabels: { enabled: true, y: -10, formatter: function() { return '<b>'+ this.total + ' kWh</b>' } }
	},
	tooltip: {
		borderWidth: 3,
		borderRadius: 0,
		borderColor: '#A3A3A3',
		shared: true,
		valueSuffix: ' kWh',
		headerFormat: '',
		footerFormat: '<b>Totale {point.x}:  {point.total} kWh</b>'
	},
	plotOptions: {
		areaspline: {
			stacking: 'normal',
			fillOpacity: 0.5
		}
	},
	series: [
		{ name: 'Energia termica da solare termico', data: [ 49.11, 88.86, 126.19, 146.09, 186.85, 185.4, 190.69, 186.67, 168.44, 113.16, 49.95, 35.33,]},{ name: 'IMMERGAS - AUDAX TOP16 ErP', data: [ 1464.89, 1435.04, 1587.73, 398.39, 6.47, 0, 0, 4.15, 17.56, 234.43, 1374.67, 1858.02,]},{ name: 'caldaia', data: [ 1353.3, 762.75, 0, 0, 0, 0, 0, 0, 0, 0, 0, 623.08,]}
	]
}