{
	chart: {
		renderTo:  'container',
		type: 'scatter',
		width: 600
	},
	credits: { enabled: false },
	navigation: { buttonOptions: { theme: { style: { color: '#039', textDecoration: 'underline' } } } },
	lang: { downloadKey: 'Esporta il grafico in formato png' },
	exporting: { enabled: false },
	title: { text: 'Bilancio termico di involucro [kWh]', style: { color: '#333333', fontWeight: 'bold', fontSize: '14px' } },
	xAxis: {
		categories: [
			'Riscaldamento', 'Raffrescamento'
		],
		plotLines: [
			{ color: '#A3A3A3', width: 1, value: 0.5 }
		]
	},
	yAxis: {
		title: { text: '' },
		lineWidth: 1,
		lineColor: '#A3A3A3',
		plotLines: [
			{ color: '#666666', dashStyle: 'Dash', width: 2, value: 0, zIndex: 5 }
		],
		labels: {
			formatter: function () { return this.value; }, // serve a rimuovere il k per le migliaia,
			width: 800
		}
	},
	legend: {
		align: 'right',
		verticalAlign: 'top',
		layout: 'vertical',
		backgroundColor: '#F5F5F5',
		borderColor: '#A3A3A3',
		borderWidth: 1,
		shadow: false,
		y: 60,
		itemStyle: { color: '#333333', fontWeight: 'normal', fontSize: '10px' }
	},
	tooltip: {
		borderWidth: 3,
		borderRadius: 0,
		valueDecimals: 1,
		valueSuffix: ' kWh'
	},
	plotOptions: {
		column: {
			stacking: 'normal'
		}
	},
	series: [{ name: 'Q,tr', type: 'column', data: [  10890.9308369954, -2110.4076385498 ], stack: 'dispersioni', color: '#EAAA76' }, { name: 'Q,ve', type: 'column', data: [  1710.00720130073, -365.104768541124 ], stack: 'dispersioni', color: '#6CB9CD' }, { name: 'Qsol,op', type: 'column', data: [ -491.133575439453,  979.03919643826 ], stack: 'dispersioni', color: '#A489C5' }, { name: 'Qsol,w', type: 'column', data: [ -2769.27975124783,  4084.06226264106 ], stack: 'apporti', color: '#CB726F' }, { name: 'Qi', type: 'column', data: [ -1890.00004238553,  1404.00002373589 ], stack: 'apporti', color: '#7099C9' }, { name: 'ηH,gn', data: [ -4580.5, null], color: 'rgba(255, 66, 0, 0.6)', pointPlacement: 0.15, marker: { symbol: 'line', lineColor: null, lineWidth: 2}, showInLegend: false, states: { hover: { enabled: false} }, tooltip: { pointFormat: 'Fattore di utilizzazione degli apporti: <b> 98.3%</b> (-4580.5 kWh)' },dataLabels: { enabled: true, color: '#FF6600', format: 'ηH,gn:  98.3%', x: 90, y:20} }, { name: 'ηC,gn', data: [ null, -2315.1 ], color: 'rgba(255, 66, 0, 0.6)', pointPlacement: -0.15, marker: { symbol: 'line', lineColor: null, lineWidth: 2}, showInLegend: false, states: { hover: { enabled: false} }, tooltip: { pointFormat: 'Fattore di utilizzazione delle dispersioni: <b> 93.5%</b> (-2315.1 kWh)' },dataLabels: { enabled: true, color: '#FF6600', format: 'ηC,gn:  93.5%', x: 90, y:20 } } ]
}